rtai_pqueue.o: rtai_pqueue.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/rtai/posix/include/rtai_pqueue.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/rtai/posix/include/rtai_utils.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
rtai_pthread.o: rtai_pthread.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/time.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/rtai/posix/include/rtai_pthread.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/rtai/posix/include/rtai_pthread_int.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/rtai/posix/include/rtai_utils.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
rtai_sched_mem.o: rtai_sched_mem.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/rtai/posix/include/rtai_sched_mem.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/rtai/posix/include/zdefs.h
rtai_utils.o: rtai_utils.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/rtai.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/rtai/posix/include/rtai_utils.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/rtai/posix/include/zdefs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
.PRECIOUS:	rtai_pqueue.c \
	rtai_pthread.c \
	rtai_sched_mem.c \
	rtai_utils.c \

